Subject: Adjust Command controller to new CLI class definition
Description

The namespace to the Cli Commandcontroller has changed, this is to be fixed to use the document command line tools

Associated revisions
Revision ad7b3ee7 - 2012-04-17 16:43 - Soren Malling

[TASK] Adjust Command controller to new CLI class definition

The namespace to the Cli Commandcontroller has changed,
this is to be fixed to use the document command line tools

Change-Id: Ic19f314d8e487314a7f894c28ea6d17125a65a51
Resolves: #36233

History
#1 - 2012-04-17 16:43 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10591

#2 - 2012-04-18 10:56 - Karsten Dambekalns
- Status changed from New to Under Review
- Assigned To set to Soren Malling

#3 - 2012-04-22 02:30 - Soren Malling
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:ad7b3ee772513d3810f1979f4f10b790bde37f59.
